.page-search-field {
	position: relative;
	z-index: 10;
}
.search-box {
	width: 900px;
	margin: 0px auto;
	padding: 15px 25px 10px;
	position: relative;
}
.search-box .custom-dropdown > button {
	padding-left: 20px;
	padding-top:5px;
	padding-bottom:8px;
	font-size: 20px;
}
.search-head {
	font: normal 12px Calibri, "sans-serif";
	text-transform: uppercase;
	color: #c2c2c2;
}
.search-basic {
	margin: 7px 0 10px;
}
.search-rtl{
	text-align:right;
}
.search-basic .table-cell {
	vertical-align: middle;
}
.search-left, .search-right {
	width: 150px;
}
.search-basic .btn-search {
    height: 47px;
}
.search-middle {
	padding: 0 25px;
}
.search-field {
	width: 100%;
	font: normal 20pxCalibri, "sans-serif";
	padding: 10px 35px 10px 50px;
	border: 1px solid #c2c2c2;
	background: transparent url('../images/svg_search.svg') 15px center no-repeat;
}
.search-field:focus {
	border: 1px solid #f47d30;
}
.search-field.loading {
	background: url("../images/svg_search.svg") 15px center no-repeat, transparent url("../images/loader_lightdcb7.gif") 98% center no-repeat;
}
 .search-field::-webkit-input-placeholder {
font-size: 13px;
padding-top: 5px;
letter-spacing: 0.5px;
color: #c2c2c2;
text-transform: uppercase;
}
 .search-field:-moz-placeholder {
font-size: 13px;
padding-top: 5px;
letter-spacing: 0.5px;
color: #c2c2c2;
text-transform: uppercase;
}
 .search-field::-moz-placeholder {
font-size: 13px;
padding-top: 5px;
letter-spacing: 0.5px;
color: #c2c2c2;
text-transform: uppercase;
}
 .search-field:-ms-input-placeholder {
font-size: 13px;
padding-top: 21px;
padding-bottom: 21px;
letter-spacing: 0.5px;
color: #c2c2c2;
text-transform: uppercase;
}
.search-advanced-trigger {
	font-family:Calibri, "sans-serif";
	text-transform: uppercase;
}
.search-advanced {
	margin: 7px 0 5px;
}
.search-advanced .table-cell {
	padding: 0 12px;
}
.search-advanced .table-cell.higher-left-padding {
	padding-left: 24px;
}
.advanced-refinements-toggle {
	font-size: 30px;
	text-decoration: none !important;
	padding-top: 10px;
}
.advanced-refinements-toggle i {
	font-size: 14px;
	margin-top:6px;
	float: right;
}
.adv-search-head {
	font: normal 12pxCalibri, "sans-serif";
}
.adv-search-head .adv-search-title {
	font-family:Calibri, "sans-serif";
	font-size: 14px;
	text-transform: uppercase;
	color: #f47d30;
}
.adv-search-head .adv-search-subtitle {
	font-size: 19px;
	padding-bottom: 5px;
}
.adv-search-actions {
	padding-top: 10px;
	font-family:Calibri, "sans-serif";
}
.adv-search-actions .btn-search {
	min-width:120px;
}
.adv-search-actions .advsearch-more {
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 15px;
	color: #303030;
	display: none;
}
.adv-search .custom-dropdown button {
	font-family:Calibri, "sans-serif";
	color: #4c4c4c;
	border: 1px solid #c2c2c2;
	padding: 14px 10px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 13px;
	position: relative;
}
.adv-search .custom-dropdown .adv-search-value {
	background-color: #f47d30;
	color: #fff;
	font-size: 10px;
	line-height: 10px;
	display: inline-block;
	padding: 4px 5px 3px;
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -9px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
.adv-search .custom-dropdown .dropdown-menu {
	margin-top: -11px;
}
.adv-search .custom-dropdown.bottom-border .dropdown-menu {
	margin-top: -31px;
}
.adv-search .custom-dropdown button:hover .adv-search .custom-dropdown.active button {
	border-color: #f47d30;
}
.adv-search .custom-dropdown .caret {
	background: none;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #f47d30;
}
.adv-search .custom-dropdown.active .caret {
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
}
.adv-search-sorting h4 {
    font-size: 15px;
    padding: 10px 10px 11px 16px;
    color: #fff;
    margin-bottom: 0;
    border-radius: 0;
    text-transform: uppercase;
    font-family: Calibri, "sans-serif";
    font-weight: bold;
}
.adv-search-address{
	position: relative;	
}
.twitter-typeahead {
	width: 100%;
}
.tt-hint {
	color: #d8d8d8;
}
.tt-menu {
	width: 100%;
	border: 1px solid #f47d30;
	border-top: 1px solid white;
	margin-top: -1px;
}
.tt-dataset {
	font-size: 14px;
	background-color: white;
}
.tt-dataset-header {
	padding: 0 10px;
	background-color: #f47d30;
	color: white;
	font-weight: 600;
	text-transform: uppercase;
}
.tt-dataset-header, .tt-suggestion {
	line-height: 40px;
}
.tt-suggestion {
	padding: 0 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.tt-suggestion:hover {
	cursor: pointer;
}
.tt-suggestion:hover, .tt-suggestion.tt-cursor {
	background-color: #f9ebe3;
}
.places-autocompleter-active .twitter-typeahead {
	display: none !important;
}
/*.advanced-search-holder{
	height:365px;
}*/